--- 
vendor: "ESRI"
id: "4"
title: "Afløbsanlæg åben land punkt"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TYPE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  TYPE_KODE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  Test: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Status: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Senest_revideret_af: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Senest_revideret_dato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Udloebsnummer: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Bemaerkning: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Saerlige_oplysninger: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"